{
  "firstlienofdefense-official":   "https://git.send.nrw/sendnrw/flod-lists/raw/branch/main/flodlist.txt",
  "bitwire":                                      "https://rs.send.nrw/ip-list.txt",
	"Tor_Exit_Nodes_v4":                            "https://rs.send.nrw/ipv64_blocklist_v4_tor_exit.txt",
	"Tor_All_Nodes_v4":                             "https://rs.send.nrw/ipv64_blocklist_v4_tor_all.txt",
	"Tor_Exit_Nodes_v6":                            "https://rs.send.nrw/ipv64_blocklist_v6_tor_exit.txt",
	"Tor_All_Nodes_v6":                             "https://rs.send.nrw/ipv64_blocklist_v6_tor_all.txt",
	"IPv64_net_Andorra_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_AD.txt",
	"IPv64_net_United_Arab_Emirates_v4":            "https://rs.send.nrw/ipv64_blocklist_v4_AE.txt",
	"IPv64_net_Afghanistan_v4":                     "https://rs.send.nrw/ipv64_blocklist_v4_AF.txt",
	"IPv64_net_Antigua_and_Barbuda_v4":             "https://rs.send.nrw/ipv64_blocklist_v4_AG.txt",
	"IPv64_net_Anguilla_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_AI.txt",
	"IPv64_net_Albania_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_AL.txt",
	"IPv64_net_Armenia_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_AM.txt",
	"IPv64_net_Angola_v4":                          "https://rs.send.nrw/ipv64_blocklist_v4_AO.txt",
	"IPv64_net_Antarctica_v4":                      "https://rs.send.nrw/ipv64_blocklist_v4_AQ.txt",
	"IPv64_net_Argentina_v4":                       "https://rs.send.nrw/ipv64_blocklist_v4_AR.txt",
	"IPv64_net_American_Samoa_v4":                  "https://rs.send.nrw/ipv64_blocklist_v4_AS.txt",
	"IPv64_net_Austria_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_AT.txt",
	"IPv64_net_Australia_v4":                       "https://rs.send.nrw/ipv64_blocklist_v4_AU.txt",
	"IPv64_net_Aruba_v4":                           "https://rs.send.nrw/ipv64_blocklist_v4_AW.txt",
	"IPv64_net_Aland_Islands_v4":                   "https://rs.send.nrw/ipv64_blocklist_v4_AX.txt",
	"IPv64_net_Azerbaijan_v4":                      "https://rs.send.nrw/ipv64_blocklist_v4_AZ.txt",
	"IPv64_net_Bosnia_and_Herzegovina_v4":          "https://rs.send.nrw/ipv64_blocklist_v4_BA.txt",
	"IPv64_net_Barbados_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_BB.txt",
	"IPv64_net_Bangladesh_v4":                      "https://rs.send.nrw/ipv64_blocklist_v4_BD.txt",
	"IPv64_net_Belgium_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_BE.txt",
	"IPv64_net_Burkina_Faso_v4":                    "https://rs.send.nrw/ipv64_blocklist_v4_BF.txt",
	"IPv64_net_Bulgaria_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_BG.txt",
	"IPv64_net_Bahrain_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_BH.txt",
	"IPv64_net_Burundi_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_BI.txt",
	"IPv64_net_Benin_v4":                           "https://rs.send.nrw/ipv64_blocklist_v4_BJ.txt",
	"IPv64_net_Saint_Barthelemy_v4":                "https://rs.send.nrw/ipv64_blocklist_v4_BL.txt",
	"IPv64_net_Bermuda_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_BM.txt",
	"IPv64_net_Brunei_Darussalam_v4":               "https://rs.send.nrw/ipv64_blocklist_v4_BN.txt",
	"IPv64_net_Bolivia_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_BO.txt",
	"IPv64_net_Bonaire_Sint_Eustatius_and_Saba_v4": "https://rs.send.nrw/ipv64_blocklist_v4_BQ.txt",
	"IPv64_net_Brazil_v4":                          "https://rs.send.nrw/ipv64_blocklist_v4_BR.txt",
	"IPv64_net_Bahamas_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_BS.txt",
	"IPv64_net_Bhutan_v4":                          "https://rs.send.nrw/ipv64_blocklist_v4_BT.txt",
	"IPv64_net_Bouvet_Island_v4":                   "https://rs.send.nrw/ipv64_blocklist_v4_BV.txt",
	"IPv64_net_Botswana_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_BW.txt",
	"IPv64_net_Belarus_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_BY.txt",
	"IPv64_net_Belize_v4":                          "https://rs.send.nrw/ipv64_blocklist_v4_BZ.txt",
	"IPv64_net_Canada_v4":                          "https://rs.send.nrw/ipv64_blocklist_v4_CA.txt",
	"IPv64_net_Cocos_Islands_v4":                   "https://rs.send.nrw/ipv64_blocklist_v4_CC.txt",
	"IPv64_net_CongoD_v4":                          "https://rs.send.nrw/ipv64_blocklist_v4_CD.txt",
	"IPv64_net_Central_African_Republic_v4":        "https://rs.send.nrw/ipv64_blocklist_v4_CF.txt",
	"IPv64_net_Congo_v4":                           "https://rs.send.nrw/ipv64_blocklist_v4_CG.txt",
	"IPv64_net_Switzerland_v4":                     "https://rs.send.nrw/ipv64_blocklist_v4_CH.txt",
	"IPv64_net_Cote_Divoire_v4":                    "https://rs.send.nrw/ipv64_blocklist_v4_CI.txt",
	"IPv64_net_Cook_Islands_v4":                    "https://rs.send.nrw/ipv64_blocklist_v4_CK.txt",
	"IPv64_net_Chile_v4":                           "https://rs.send.nrw/ipv64_blocklist_v4_CL.txt",
	"IPv64_net_Cameroon_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_CM.txt",
	"IPv64_net_China_v4":                           "https://rs.send.nrw/ipv64_blocklist_v4_CN.txt",
	"IPv64_net_Colombia_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_CO.txt",
	"IPv64_net_Costa_Rica_v4":                      "https://rs.send.nrw/ipv64_blocklist_v4_CR.txt",
	"IPv64_net_Cuba_v4":                            "https://rs.send.nrw/ipv64_blocklist_v4_CU.txt",
	"IPv64_net_Cabo_Verde_v4":                      "https://rs.send.nrw/ipv64_blocklist_v4_CV.txt",
	"IPv64_net_Curacao_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_CW.txt",
	"IPv64_net_Christmas_Island_v4":                "https://rs.send.nrw/ipv64_blocklist_v4_CX.txt",
	"IPv64_net_Cyprus_v4":                          "https://rs.send.nrw/ipv64_blocklist_v4_CY.txt",
	"IPv64_net_Czechia_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_CZ.txt",
	"IPv64_net_Germany_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_DE.txt",
	"IPv64_net_Djibouti_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_DJ.txt",
	"IPv64_net_Denmark_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_DK.txt",
	"IPv64_net_Dominica_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_DM.txt",
	"IPv64_net_Dominican_Republic_v4":              "https://rs.send.nrw/ipv64_blocklist_v4_DO.txt",
	"IPv64_net_Algeria_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_DZ.txt",
	"IPv64_net_Ecuador_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_EC.txt",
	"IPv64_net_Estonia_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_EE.txt",
	"IPv64_net_Egypt_v4":                           "https://rs.send.nrw/ipv64_blocklist_v4_EG.txt",
	"IPv64_net_Western_Sahara_v4":                  "https://rs.send.nrw/ipv64_blocklist_v4_EH.txt",
	"IPv64_net_Eritrea_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_ER.txt",
	"IPv64_net_Spain_v4":                           "https://rs.send.nrw/ipv64_blocklist_v4_ES.txt",
	"IPv64_net_Ethiopia_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_ET.txt",
	"IPv64_net_Finland_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_FI.txt",
	"IPv64_net_Fiji_v4":                            "https://rs.send.nrw/ipv64_blocklist_v4_FJ.txt",
	"IPv64_net_Falkland_Islands_Malvinas_v4":       "https://rs.send.nrw/ipv64_blocklist_v4_FK.txt",
	"IPv64_net_Micronesia_v4":                      "https://rs.send.nrw/ipv64_blocklist_v4_FM.txt",
	"IPv64_net_Faroe_Islands_v4":                   "https://rs.send.nrw/ipv64_blocklist_v4_FO.txt",
	"IPv64_net_France_v4":                          "https://rs.send.nrw/ipv64_blocklist_v4_FR.txt",
	"IPv64_net_Gabon_v4":                           "https://rs.send.nrw/ipv64_blocklist_v4_GA.txt",
	"IPv64_net_United_Kingdom_of_Great_Britain_and_Northern_Ireland_v4": "https://rs.send.nrw/ipv64_blocklist_v4_GB.txt",
	"IPv64_net_Grenada_v4":           "https://rs.send.nrw/ipv64_blocklist_v4_GD.txt",
	"IPv64_net_Georgia_v4":           "https://rs.send.nrw/ipv64_blocklist_v4_GE.txt",
	"IPv64_net_French_Guiana_v4":     "https://rs.send.nrw/ipv64_blocklist_v4_GF.txt",
	"IPv64_net_Guernsey_v4":          "https://rs.send.nrw/ipv64_blocklist_v4_GG.txt",
	"IPv64_net_Ghana_v4":             "https://rs.send.nrw/ipv64_blocklist_v4_GH.txt",
	"IPv64_net_Gibraltar_v4":         "https://rs.send.nrw/ipv64_blocklist_v4_GI.txt",
	"IPv64_net_Greenland_v4":         "https://rs.send.nrw/ipv64_blocklist_v4_GL.txt",
	"IPv64_net_Gambia_v4":            "https://rs.send.nrw/ipv64_blocklist_v4_GM.txt",
	"IPv64_net_Guinea_v4":            "https://rs.send.nrw/ipv64_blocklist_v4_GN.txt",
	"IPv64_net_Guadeloupe_v4":        "https://rs.send.nrw/ipv64_blocklist_v4_GP.txt",
	"IPv64_net_Equatorial_Guinea_v4": "https://rs.send.nrw/ipv64_blocklist_v4_GQ.txt",
	"IPv64_net_Greece_v4":            "https://rs.send.nrw/ipv64_blocklist_v4_GR.txt",
	"IPv64_net_South_Georgia_and_The_South_Sandwich_Islands_v4": "https://rs.send.nrw/ipv64_blocklist_v4_GS.txt",
	"IPv64_net_Guatemala_v4":                                    "https://rs.send.nrw/ipv64_blocklist_v4_GT.txt",
	"IPv64_net_Guam_v4":                                         "https://rs.send.nrw/ipv64_blocklist_v4_GU.txt",
	"IPv64_net_Guinea-Bissau_v4":                                "https://rs.send.nrw/ipv64_blocklist_v4_GW.txt",
	"IPv64_net_Guyana_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_GY.txt",
	"IPv64_net_Hong_Kong_v4":                                    "https://rs.send.nrw/ipv64_blocklist_v4_HK.txt",
	"IPv64_net_Heard_Island_and_Mcdonald_Islands_v4":            "https://rs.send.nrw/ipv64_blocklist_v4_HM.txt",
	"IPv64_net_Honduras_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_HN.txt",
	"IPv64_net_Croatia_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_HR.txt",
	"IPv64_net_Haiti_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_HT.txt",
	"IPv64_net_Hungary_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_HU.txt",
	"IPv64_net_Indonesia_v4":                                    "https://rs.send.nrw/ipv64_blocklist_v4_ID.txt",
	"IPv64_net_Ireland_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_IE.txt",
	"IPv64_net_Israel_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_IL.txt",
	"IPv64_net_Isle_of_Man_v4":                                  "https://rs.send.nrw/ipv64_blocklist_v4_IM.txt",
	"IPv64_net_India_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_IN.txt",
	"IPv64_net_British_Indian_Ocean_Territory_v4":               "https://rs.send.nrw/ipv64_blocklist_v4_IO.txt",
	"IPv64_net_Iraq_v4":                                         "https://rs.send.nrw/ipv64_blocklist_v4_IQ.txt",
	"IPv64_net_Iran_v4":                                         "https://rs.send.nrw/ipv64_blocklist_v4_IR.txt",
	"IPv64_net_Iceland_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_IS.txt",
	"IPv64_net_Italy_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_IT.txt",
	"IPv64_net_Jersey_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_JE.txt",
	"IPv64_net_Jamaica_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_JM.txt",
	"IPv64_net_Jordan_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_JO.txt",
	"IPv64_net_Japan_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_JP.txt",
	"IPv64_net_Kenya_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_KE.txt",
	"IPv64_net_Kyrgyzstan_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_KG.txt",
	"IPv64_net_Cambodia_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_KH.txt",
	"IPv64_net_Kiribati_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_KI.txt",
	"IPv64_net_Comoros_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_KM.txt",
	"IPv64_net_Saint_Kitts_and_Nevis_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_KN.txt",
	"IPv64_net_Korea1_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_KP.txt",
	"IPv64_net_Korea2_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_KR.txt",
	"IPv64_net_Kuwait_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_KW.txt",
	"IPv64_net_Cayman_Islands_v4":                               "https://rs.send.nrw/ipv64_blocklist_v4_KY.txt",
	"IPv64_net_Kazakhstan_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_KZ.txt",
	"IPv64_net_Lao_v4":                                          "https://rs.send.nrw/ipv64_blocklist_v4_LA.txt",
	"IPv64_net_Lebanon_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_LB.txt",
	"IPv64_net_Saint_Lucia_v4":                                  "https://rs.send.nrw/ipv64_blocklist_v4_LC.txt",
	"IPv64_net_Liechtenstein_v4":                                "https://rs.send.nrw/ipv64_blocklist_v4_LI.txt",
	"IPv64_net_Sri_Lanka_v4":                                    "https://rs.send.nrw/ipv64_blocklist_v4_LK.txt",
	"IPv64_net_Liberia_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_LR.txt",
	"IPv64_net_Lesotho_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_LS.txt",
	"IPv64_net_Lithuania_v4":                                    "https://rs.send.nrw/ipv64_blocklist_v4_LT.txt",
	"IPv64_net_Luxembourg_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_LU.txt",
	"IPv64_net_Latvia_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_LV.txt",
	"IPv64_net_Libya_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_LY.txt",
	"IPv64_net_Morocco_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_MA.txt",
	"IPv64_net_Monaco_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_MC.txt",
	"IPv64_net_Moldova_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_MD.txt",
	"IPv64_net_Montenegro_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_ME.txt",
	"IPv64_net_Saint_Martin_France_v4":                          "https://rs.send.nrw/ipv64_blocklist_v4_MF.txt",
	"IPv64_net_Madagascar_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_MG.txt",
	"IPv64_net_Marshall_Islands_v4":                             "https://rs.send.nrw/ipv64_blocklist_v4_MH.txt",
	"IPv64_net_North_Macedonia_v4":                              "https://rs.send.nrw/ipv64_blocklist_v4_MK.txt",
	"IPv64_net_Mali_v4":                                         "https://rs.send.nrw/ipv64_blocklist_v4_ML.txt",
	"IPv64_net_Myanmar_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_MM.txt",
	"IPv64_net_Mongolia_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_MN.txt",
	"IPv64_net_Macao_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_MO.txt",
	"IPv64_net_Northern_Mariana_Islands_v4":                     "https://rs.send.nrw/ipv64_blocklist_v4_MP.txt",
	"IPv64_net_Martinique_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_MQ.txt",
	"IPv64_net_Mauritania_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_MR.txt",
	"IPv64_net_Montserrat_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_MS.txt",
	"IPv64_net_Malta_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_MT.txt",
	"IPv64_net_Mauritius_v4":                                    "https://rs.send.nrw/ipv64_blocklist_v4_MU.txt",
	"IPv64_net_Maldives_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_MV.txt",
	"IPv64_net_Malawi_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_MW.txt",
	"IPv64_net_Mexico_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_MX.txt",
	"IPv64_net_Malaysia_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_MY.txt",
	"IPv64_net_Mozambique_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_MZ.txt",
	"IPv64_net_Namibia_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_NA.txt",
	"IPv64_net_New_Caledonia_v4":                                "https://rs.send.nrw/ipv64_blocklist_v4_NC.txt",
	"IPv64_net_Niger_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_NE.txt",
	"IPv64_net_Norfolk_Island_v4":                               "https://rs.send.nrw/ipv64_blocklist_v4_NF.txt",
	"IPv64_net_Nigeria_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_NG.txt",
	"IPv64_net_Nicaragua_v4":                                    "https://rs.send.nrw/ipv64_blocklist_v4_NI.txt",
	"IPv64_net_Netherlands_v4":                                  "https://rs.send.nrw/ipv64_blocklist_v4_NL.txt",
	"IPv64_net_Norway_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_NO.txt",
	"IPv64_net_Nepal_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_NP.txt",
	"IPv64_net_Nauru_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_NR.txt",
	"IPv64_net_Niue_v4":                                         "https://rs.send.nrw/ipv64_blocklist_v4_NU.txt",
	"IPv64_net_New_Zealand_v4":                                  "https://rs.send.nrw/ipv64_blocklist_v4_NZ.txt",
	"IPv64_net_Oman_v4":                                         "https://rs.send.nrw/ipv64_blocklist_v4_OM.txt",
	"IPv64_net_Panama_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_PA.txt",
	"IPv64_net_Peru_v4":                                         "https://rs.send.nrw/ipv64_blocklist_v4_PE.txt",
	"IPv64_net_French_Polynesia_v4":                             "https://rs.send.nrw/ipv64_blocklist_v4_PF.txt",
	"IPv64_net_Papua_New_Guinea_v4":                             "https://rs.send.nrw/ipv64_blocklist_v4_PG.txt",
	"IPv64_net_Philippines_v4":                                  "https://rs.send.nrw/ipv64_blocklist_v4_PH.txt",
	"IPv64_net_Pakistan_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_PK.txt",
	"IPv64_net_Poland_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_PL.txt",
	"IPv64_net_Saint_Pierre_and_Miquelon_v4":                    "https://rs.send.nrw/ipv64_blocklist_v4_PM.txt",
	"IPv64_net_Pitcairn_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_PN.txt",
	"IPv64_net_Puerto_Rico_v4":                                  "https://rs.send.nrw/ipv64_blocklist_v4_PR.txt",
	"IPv64_net_Palestine_v4":                                    "https://rs.send.nrw/ipv64_blocklist_v4_PS.txt",
	"IPv64_net_Portugal_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_PT.txt",
	"IPv64_net_Palau_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_PW.txt",
	"IPv64_net_Paraguay_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_PY.txt",
	"IPv64_net_Qatar_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_QA.txt",
	"IPv64_net_Reunion_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_RE.txt",
	"IPv64_net_Romania_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_RO.txt",
	"IPv64_net_Serbia_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_RS.txt",
	"IPv64_net_Russian_Federation_v4":                           "https://rs.send.nrw/ipv64_blocklist_v4_RU.txt",
	"IPv64_net_Rwanda_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_RW.txt",
	"IPv64_net_Saudi_Arabia_v4":                                 "https://rs.send.nrw/ipv64_blocklist_v4_SA.txt",
	"IPv64_net_Solomon_Islands_v4":                              "https://rs.send.nrw/ipv64_blocklist_v4_SB.txt",
	"IPv64_net_Seychelles_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_SC.txt",
	"IPv64_net_Sudan_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_SD.txt",
	"IPv64_net_Sweden_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_SE.txt",
	"IPv64_net_Singapore_v4":                                    "https://rs.send.nrw/ipv64_blocklist_v4_SG.txt",
	"IPv64_net_Saint_Helena_Ascension_and_Tristan_Da_Cunha_v4":  "https://rs.send.nrw/ipv64_blocklist_v4_SH.txt",
	"IPv64_net_Slovenia_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_SI.txt",
	"IPv64_net_Svalbard_and_Jan_Mayen_v4":                       "https://rs.send.nrw/ipv64_blocklist_v4_SJ.txt",
	"IPv64_net_Slovakia_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_SK.txt",
	"IPv64_net_Sierra_Leone_v4":                                 "https://rs.send.nrw/ipv64_blocklist_v4_SL.txt",
	"IPv64_net_San_Marino_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_SM.txt",
	"IPv64_net_Senegal_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_SN.txt",
	"IPv64_net_Somalia_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_SO.txt",
	"IPv64_net_Suriname_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_SR.txt",
	"IPv64_net_South_Sudan_v4":                                  "https://rs.send.nrw/ipv64_blocklist_v4_SS.txt",
	"IPv64_net_Sao_Tome_and_Principe_v4":                        "https://rs.send.nrw/ipv64_blocklist_v4_ST.txt",
	"IPv64_net_El_Salvador_v4":                                  "https://rs.send.nrw/ipv64_blocklist_v4_SV.txt",
	"IPv64_net_Sint_Maarten_Dutch_v4":                           "https://rs.send.nrw/ipv64_blocklist_v4_SX.txt",
	"IPv64_net_Syrian_Arab_Republic_v4":                         "https://rs.send.nrw/ipv64_blocklist_v4_SY.txt",
	"IPv64_net_Eswatini_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_SZ.txt",
	"IPv64_net_Turks_and_Caicos_Islands_v4":                     "https://rs.send.nrw/ipv64_blocklist_v4_TC.txt",
	"IPv64_net_Chad_v4":                                         "https://rs.send.nrw/ipv64_blocklist_v4_TD.txt",
	"IPv64_net_French_Southern_Territories_v4":                  "https://rs.send.nrw/ipv64_blocklist_v4_TF.txt",
	"IPv64_net_Togo_v4":                                         "https://rs.send.nrw/ipv64_blocklist_v4_TG.txt",
	"IPv64_net_Thailand_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_TH.txt",
	"IPv64_net_Tajikistan_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_TJ.txt",
	"IPv64_net_Tokelau_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_TK.txt",
	"IPv64_net_Timor-Leste_v4":                                  "https://rs.send.nrw/ipv64_blocklist_v4_TL.txt",
	"IPv64_net_Turkmenistan_v4":                                 "https://rs.send.nrw/ipv64_blocklist_v4_TM.txt",
	"IPv64_net_Tunisia_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_TN.txt",
	"IPv64_net_Tonga_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_TO.txt",
	"IPv64_net_Turkiye_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_TR.txt",
	"IPv64_net_Trinidad_and_Tobago_v4":                          "https://rs.send.nrw/ipv64_blocklist_v4_TT.txt",
	"IPv64_net_Tuvalu_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_TV.txt",
	"IPv64_net_Taiwan_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_TW.txt",
	"IPv64_net_Tanzania_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_TZ.txt",
	"IPv64_net_Ukraine_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_UA.txt",
	"IPv64_net_Uganda_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_UG.txt",
	"IPv64_net_United_States_Minor_Outlying_Islands_v4":         "https://rs.send.nrw/ipv64_blocklist_v4_UM.txt",
	"IPv64_net_United_States_of_America_v4":                     "https://rs.send.nrw/ipv64_blocklist_v4_US.txt",
	"IPv64_net_Uruguay_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_UY.txt",
	"IPv64_net_Uzbekistan_v4":                                   "https://rs.send.nrw/ipv64_blocklist_v4_UZ.txt",
	"IPv64_net_Holy_See_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_VA.txt",
	"IPv64_net_Saint_Vincent_and_The_Grenadines_v4":             "https://rs.send.nrw/ipv64_blocklist_v4_VC.txt",
	"IPv64_net_Venezuela_v4":                                    "https://rs.send.nrw/ipv64_blocklist_v4_VE.txt",
	"IPv64_net_Virgin_Islands_British_v4":                       "https://rs.send.nrw/ipv64_blocklist_v4_VG.txt",
	"IPv64_net_Virgin_Islands_US_v4":                            "https://rs.send.nrw/ipv64_blocklist_v4_VI.txt",
	"IPv64_net_Viet_Nam_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_VN.txt",
	"IPv64_net_Vanuatu_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_VU.txt",
	"IPv64_net_Wallis_and_Futuna_v4":                            "https://rs.send.nrw/ipv64_blocklist_v4_WF.txt",
	"IPv64_net_Samoa_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_WS.txt",
	"IPv64_net_Yemen_v4":                                        "https://rs.send.nrw/ipv64_blocklist_v4_YE.txt",
	"IPv64_net_Mayotte_v4":                                      "https://rs.send.nrw/ipv64_blocklist_v4_YT.txt",
	"IPv64_net_South_Africa_v4":                                 "https://rs.send.nrw/ipv64_blocklist_v4_ZA.txt",
	"IPv64_net_Zambia_v4":                                       "https://rs.send.nrw/ipv64_blocklist_v4_ZM.txt",
	"IPv64_net_Zimbabwe_v4":                                     "https://rs.send.nrw/ipv64_blocklist_v4_ZW.txt",
	"IPv64_net_Andorra_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_AD.txt",
	"IPv64_net_United_Arab_Emirates_v6":                         "https://rs.send.nrw/ipv64_blocklist_v6_AE.txt",
	"IPv64_net_Afghanistan_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_AF.txt",
	"IPv64_net_Antigua_and_Barbuda_v6":                          "https://rs.send.nrw/ipv64_blocklist_v6_AG.txt",
	"IPv64_net_Anguilla_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_AI.txt",
	"IPv64_net_Albania_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_AL.txt",
	"IPv64_net_Armenia_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_AM.txt",
	"IPv64_net_Angola_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_AO.txt",
	"IPv64_net_Antarctica_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_AQ.txt",
	"IPv64_net_Argentina_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_AR.txt",
	"IPv64_net_American_Samoa_v6":                               "https://rs.send.nrw/ipv64_blocklist_v6_AS.txt",
	"IPv64_net_Austria_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_AT.txt",
	"IPv64_net_Australia_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_AU.txt",
	"IPv64_net_Aruba_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_AW.txt",
	"IPv64_net_Aland_Islands_v6":                                "https://rs.send.nrw/ipv64_blocklist_v6_AX.txt",
	"IPv64_net_Azerbaijan_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_AZ.txt",
	"IPv64_net_Bosnia_and_Herzegovina_v6":                       "https://rs.send.nrw/ipv64_blocklist_v6_BA.txt",
	"IPv64_net_Barbados_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_BB.txt",
	"IPv64_net_Bangladesh_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_BD.txt",
	"IPv64_net_Belgium_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_BE.txt",
	"IPv64_net_Burkina_Faso_v6":                                 "https://rs.send.nrw/ipv64_blocklist_v6_BF.txt",
	"IPv64_net_Bulgaria_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_BG.txt",
	"IPv64_net_Bahrain_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_BH.txt",
	"IPv64_net_Burundi_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_BI.txt",
	"IPv64_net_Benin_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_BJ.txt",
	"IPv64_net_Saint_Barthelemy_v6":                             "https://rs.send.nrw/ipv64_blocklist_v6_BL.txt",
	"IPv64_net_Bermuda_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_BM.txt",
	"IPv64_net_Brunei_Darussalam_v6":                            "https://rs.send.nrw/ipv64_blocklist_v6_BN.txt",
	"IPv64_net_Bolivia_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_BO.txt",
	"IPv64_net_Bonaire_Sint_Eustatius_and_Saba_v6":              "https://rs.send.nrw/ipv64_blocklist_v6_BQ.txt",
	"IPv64_net_Brazil_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_BR.txt",
	"IPv64_net_Bahamas_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_BS.txt",
	"IPv64_net_Bhutan_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_BT.txt",
	"IPv64_net_Bouvet_Island_v6":                                "https://rs.send.nrw/ipv64_blocklist_v6_BV.txt",
	"IPv64_net_Botswana_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_BW.txt",
	"IPv64_net_Belarus_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_BY.txt",
	"IPv64_net_Belize_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_BZ.txt",
	"IPv64_net_Canada_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_CA.txt",
	"IPv64_net_Cocos_Islands_v6":                                "https://rs.send.nrw/ipv64_blocklist_v6_CC.txt",
	"IPv64_net_CongoD_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_CD.txt",
	"IPv64_net_Central_African_Republic_v6":                     "https://rs.send.nrw/ipv64_blocklist_v6_CF.txt",
	"IPv64_net_Congo_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_CG.txt",
	"IPv64_net_Switzerland_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_CH.txt",
	"IPv64_net_Cote_Divoire_v6":                                 "https://rs.send.nrw/ipv64_blocklist_v6_CI.txt",
	"IPv64_net_Cook_Islands_v6":                                 "https://rs.send.nrw/ipv64_blocklist_v6_CK.txt",
	"IPv64_net_Chile_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_CL.txt",
	"IPv64_net_Cameroon_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_CM.txt",
	"IPv64_net_China_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_CN.txt",
	"IPv64_net_Colombia_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_CO.txt",
	"IPv64_net_Costa_Rica_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_CR.txt",
	"IPv64_net_Cuba_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_CU.txt",
	"IPv64_net_Cabo_Verde_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_CV.txt",
	"IPv64_net_Curacao_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_CW.txt",
	"IPv64_net_Christmas_Island_v6":                             "https://rs.send.nrw/ipv64_blocklist_v6_CX.txt",
	"IPv64_net_Cyprus_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_CY.txt",
	"IPv64_net_Czechia_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_CZ.txt",
	"IPv64_net_Germany_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_DE.txt",
	"IPv64_net_Djibouti_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_DJ.txt",
	"IPv64_net_Denmark_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_DK.txt",
	"IPv64_net_Dominica_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_DM.txt",
	"IPv64_net_Dominican_Republic_v6":                           "https://rs.send.nrw/ipv64_blocklist_v6_DO.txt",
	"IPv64_net_Algeria_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_DZ.txt",
	"IPv64_net_Ecuador_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_EC.txt",
	"IPv64_net_Estonia_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_EE.txt",
	"IPv64_net_Egypt_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_EG.txt",
	"IPv64_net_Western_Sahara_v6":                               "https://rs.send.nrw/ipv64_blocklist_v6_EH.txt",
	"IPv64_net_Eritrea_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_ER.txt",
	"IPv64_net_Spain_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_ES.txt",
	"IPv64_net_Ethiopia_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_ET.txt",
	"IPv64_net_Finland_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_FI.txt",
	"IPv64_net_Fiji_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_FJ.txt",
	"IPv64_net_Falkland_Islands_Malvinas_v6":                    "https://rs.send.nrw/ipv64_blocklist_v6_FK.txt",
	"IPv64_net_Micronesia_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_FM.txt",
	"IPv64_net_Faroe_Islands_v6":                                "https://rs.send.nrw/ipv64_blocklist_v6_FO.txt",
	"IPv64_net_France_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_FR.txt",
	"IPv64_net_Gabon_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_GA.txt",
	"IPv64_net_United_Kingdom_of_Great_Britain_and_Northern_Ireland_v6": "https://rs.send.nrw/ipv64_blocklist_v6_GB.txt",
	"IPv64_net_Grenada_v6":           "https://rs.send.nrw/ipv64_blocklist_v6_GD.txt",
	"IPv64_net_Georgia_v6":           "https://rs.send.nrw/ipv64_blocklist_v6_GE.txt",
	"IPv64_net_French_Guiana_v6":     "https://rs.send.nrw/ipv64_blocklist_v6_GF.txt",
	"IPv64_net_Guernsey_v6":          "https://rs.send.nrw/ipv64_blocklist_v6_GG.txt",
	"IPv64_net_Ghana_v6":             "https://rs.send.nrw/ipv64_blocklist_v6_GH.txt",
	"IPv64_net_Gibraltar_v6":         "https://rs.send.nrw/ipv64_blocklist_v6_GI.txt",
	"IPv64_net_Greenland_v6":         "https://rs.send.nrw/ipv64_blocklist_v6_GL.txt",
	"IPv64_net_Gambia_v6":            "https://rs.send.nrw/ipv64_blocklist_v6_GM.txt",
	"IPv64_net_Guinea_v6":            "https://rs.send.nrw/ipv64_blocklist_v6_GN.txt",
	"IPv64_net_Guadeloupe_v6":        "https://rs.send.nrw/ipv64_blocklist_v6_GP.txt",
	"IPv64_net_Equatorial_Guinea_v6": "https://rs.send.nrw/ipv64_blocklist_v6_GQ.txt",
	"IPv64_net_Greece_v6":            "https://rs.send.nrw/ipv64_blocklist_v6_GR.txt",
	"IPv64_net_South_Georgia_and_The_South_Sandwich_Islands_v6": "https://rs.send.nrw/ipv64_blocklist_v6_GS.txt",
	"IPv64_net_Guatemala_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_GT.txt",
	"IPv64_net_Guam_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_GU.txt",
	"IPv64_net_Guinea-Bissau_v6":                                "https://rs.send.nrw/ipv64_blocklist_v6_GW.txt",
	"IPv64_net_Guyana_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_GY.txt",
	"IPv64_net_Hong_Kong_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_HK.txt",
	"IPv64_net_Heard_Island_and_Mcdonald_Islands_v6":            "https://rs.send.nrw/ipv64_blocklist_v6_HM.txt",
	"IPv64_net_Honduras_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_HN.txt",
	"IPv64_net_Croatia_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_HR.txt",
	"IPv64_net_Haiti_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_HT.txt",
	"IPv64_net_Hungary_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_HU.txt",
	"IPv64_net_Indonesia_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_ID.txt",
	"IPv64_net_Ireland_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_IE.txt",
	"IPv64_net_Israel_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_IL.txt",
	"IPv64_net_Isle_of_Man_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_IM.txt",
	"IPv64_net_India_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_IN.txt",
	"IPv64_net_British_Indian_Ocean_Territory_v6":               "https://rs.send.nrw/ipv64_blocklist_v6_IO.txt",
	"IPv64_net_Iraq_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_IQ.txt",
	"IPv64_net_Iran_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_IR.txt",
	"IPv64_net_Iceland_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_IS.txt",
	"IPv64_net_Italy_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_IT.txt",
	"IPv64_net_Jersey_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_JE.txt",
	"IPv64_net_Jamaica_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_JM.txt",
	"IPv64_net_Jordan_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_JO.txt",
	"IPv64_net_Japan_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_JP.txt",
	"IPv64_net_Kenya_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_KE.txt",
	"IPv64_net_Kyrgyzstan_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_KG.txt",
	"IPv64_net_Cambodia_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_KH.txt",
	"IPv64_net_Kiribati_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_KI.txt",
	"IPv64_net_Comoros_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_KM.txt",
	"IPv64_net_Saint_Kitts_and_Nevis_v6":                        "https://rs.send.nrw/ipv64_blocklist_v6_KN.txt",
	"IPv64_net_Korea1_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_KP.txt",
	"IPv64_net_Korea2_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_KR.txt",
	"IPv64_net_Kuwait_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_KW.txt",
	"IPv64_net_Cayman_Islands_v6":                               "https://rs.send.nrw/ipv64_blocklist_v6_KY.txt",
	"IPv64_net_Kazakhstan_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_KZ.txt",
	"IPv64_net_Lao_v6":                                          "https://rs.send.nrw/ipv64_blocklist_v6_LA.txt",
	"IPv64_net_Lebanon_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_LB.txt",
	"IPv64_net_Saint_Lucia_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_LC.txt",
	"IPv64_net_Liechtenstein_v6":                                "https://rs.send.nrw/ipv64_blocklist_v6_LI.txt",
	"IPv64_net_Sri_Lanka_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_LK.txt",
	"IPv64_net_Liberia_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_LR.txt",
	"IPv64_net_Lesotho_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_LS.txt",
	"IPv64_net_Lithuania_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_LT.txt",
	"IPv64_net_Luxembourg_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_LU.txt",
	"IPv64_net_Latvia_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_LV.txt",
	"IPv64_net_Libya_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_LY.txt",
	"IPv64_net_Morocco_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_MA.txt",
	"IPv64_net_Monaco_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_MC.txt",
	"IPv64_net_Moldova_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_MD.txt",
	"IPv64_net_Montenegro_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_ME.txt",
	"IPv64_net_Saint_Martin_France_v6":                          "https://rs.send.nrw/ipv64_blocklist_v6_MF.txt",
	"IPv64_net_Madagascar_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_MG.txt",
	"IPv64_net_Marshall_Islands_v6":                             "https://rs.send.nrw/ipv64_blocklist_v6_MH.txt",
	"IPv64_net_North_Macedonia_v6":                              "https://rs.send.nrw/ipv64_blocklist_v6_MK.txt",
	"IPv64_net_Mali_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_ML.txt",
	"IPv64_net_Myanmar_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_MM.txt",
	"IPv64_net_Mongolia_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_MN.txt",
	"IPv64_net_Macao_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_MO.txt",
	"IPv64_net_Northern_Mariana_Islands_v6":                     "https://rs.send.nrw/ipv64_blocklist_v6_MP.txt",
	"IPv64_net_Martinique_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_MQ.txt",
	"IPv64_net_Mauritania_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_MR.txt",
	"IPv64_net_Montserrat_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_MS.txt",
	"IPv64_net_Malta_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_MT.txt",
	"IPv64_net_Mauritius_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_MU.txt",
	"IPv64_net_Maldives_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_MV.txt",
	"IPv64_net_Malawi_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_MW.txt",
	"IPv64_net_Mexico_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_MX.txt",
	"IPv64_net_Malaysia_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_MY.txt",
	"IPv64_net_Mozambique_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_MZ.txt",
	"IPv64_net_Namibia_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_NA.txt",
	"IPv64_net_New_Caledonia_v6":                                "https://rs.send.nrw/ipv64_blocklist_v6_NC.txt",
	"IPv64_net_Niger_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_NE.txt",
	"IPv64_net_Norfolk_Island_v6":                               "https://rs.send.nrw/ipv64_blocklist_v6_NF.txt",
	"IPv64_net_Nigeria_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_NG.txt",
	"IPv64_net_Nicaragua_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_NI.txt",
	"IPv64_net_Netherlands_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_NL.txt",
	"IPv64_net_Norway_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_NO.txt",
	"IPv64_net_Nepal_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_NP.txt",
	"IPv64_net_Nauru_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_NR.txt",
	"IPv64_net_Niue_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_NU.txt",
	"IPv64_net_New_Zealand_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_NZ.txt",
	"IPv64_net_Oman_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_OM.txt",
	"IPv64_net_Panama_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_PA.txt",
	"IPv64_net_Peru_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_PE.txt",
	"IPv64_net_French_Polynesia_v6":                             "https://rs.send.nrw/ipv64_blocklist_v6_PF.txt",
	"IPv64_net_Papua_New_Guinea_v6":                             "https://rs.send.nrw/ipv64_blocklist_v6_PG.txt",
	"IPv64_net_Philippines_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_PH.txt",
	"IPv64_net_Pakistan_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_PK.txt",
	"IPv64_net_Poland_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_PL.txt",
	"IPv64_net_Saint_Pierre_and_Miquelon_v6":                    "https://rs.send.nrw/ipv64_blocklist_v6_PM.txt",
	"IPv64_net_Pitcairn_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_PN.txt",
	"IPv64_net_Puerto_Rico_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_PR.txt",
	"IPv64_net_Palestine_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_PS.txt",
	"IPv64_net_Portugal_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_PT.txt",
	"IPv64_net_Palau_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_PW.txt",
	"IPv64_net_Paraguay_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_PY.txt",
	"IPv64_net_Qatar_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_QA.txt",
	"IPv64_net_Reunion_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_RE.txt",
	"IPv64_net_Romania_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_RO.txt",
	"IPv64_net_Serbia_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_RS.txt",
	"IPv64_net_Russian_Federation_v6":                           "https://rs.send.nrw/ipv64_blocklist_v6_RU.txt",
	"IPv64_net_Rwanda_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_RW.txt",
	"IPv64_net_Saudi_Arabia_v6":                                 "https://rs.send.nrw/ipv64_blocklist_v6_SA.txt",
	"IPv64_net_Solomon_Islands_v6":                              "https://rs.send.nrw/ipv64_blocklist_v6_SB.txt",
	"IPv64_net_Seychelles_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_SC.txt",
	"IPv64_net_Sudan_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_SD.txt",
	"IPv64_net_Sweden_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_SE.txt",
	"IPv64_net_Singapore_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_SG.txt",
	"IPv64_net_Saint_Helena_Ascension_and_Tristan_Da_Cunha_v6":  "https://rs.send.nrw/ipv64_blocklist_v6_SH.txt",
	"IPv64_net_Slovenia_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_SI.txt",
	"IPv64_net_Svalbard_and_Jan_Mayen_v6":                       "https://rs.send.nrw/ipv64_blocklist_v6_SJ.txt",
	"IPv64_net_Slovakia_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_SK.txt",
	"IPv64_net_Sierra_Leone_v6":                                 "https://rs.send.nrw/ipv64_blocklist_v6_SL.txt",
	"IPv64_net_San_Marino_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_SM.txt",
	"IPv64_net_Senegal_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_SN.txt",
	"IPv64_net_Somalia_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_SO.txt",
	"IPv64_net_Suriname_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_SR.txt",
	"IPv64_net_South_Sudan_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_SS.txt",
	"IPv64_net_Sao_Tome_and_Principe_v6":                        "https://rs.send.nrw/ipv64_blocklist_v6_ST.txt",
	"IPv64_net_El_Salvador_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_SV.txt",
	"IPv64_net_Sint_Maarten_Dutch_v6":                           "https://rs.send.nrw/ipv64_blocklist_v6_SX.txt",
	"IPv64_net_Syrian_Arab_Republic_v6":                         "https://rs.send.nrw/ipv64_blocklist_v6_SY.txt",
	"IPv64_net_Eswatini_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_SZ.txt",
	"IPv64_net_Turks_and_Caicos_Islands_v6":                     "https://rs.send.nrw/ipv64_blocklist_v6_TC.txt",
	"IPv64_net_Chad_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_TD.txt",
	"IPv64_net_French_Southern_Territories_v6":                  "https://rs.send.nrw/ipv64_blocklist_v6_TF.txt",
	"IPv64_net_Togo_v6":                                         "https://rs.send.nrw/ipv64_blocklist_v6_TG.txt",
	"IPv64_net_Thailand_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_TH.txt",
	"IPv64_net_Tajikistan_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_TJ.txt",
	"IPv64_net_Tokelau_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_TK.txt",
	"IPv64_net_Timor-Leste_v6":                                  "https://rs.send.nrw/ipv64_blocklist_v6_TL.txt",
	"IPv64_net_Turkmenistan_v6":                                 "https://rs.send.nrw/ipv64_blocklist_v6_TM.txt",
	"IPv64_net_Tunisia_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_TN.txt",
	"IPv64_net_Tonga_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_TO.txt",
	"IPv64_net_Turkiye_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_TR.txt",
	"IPv64_net_Trinidad_and_Tobago_v6":                          "https://rs.send.nrw/ipv64_blocklist_v6_TT.txt",
	"IPv64_net_Tuvalu_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_TV.txt",
	"IPv64_net_Taiwan_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_TW.txt",
	"IPv64_net_Tanzania_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_TZ.txt",
	"IPv64_net_Ukraine_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_UA.txt",
	"IPv64_net_Uganda_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_UG.txt",
	"IPv64_net_United_States_Minor_Outlying_Islands_v6":         "https://rs.send.nrw/ipv64_blocklist_v6_UM.txt",
	"IPv64_net_United_States_of_America_v6":                     "https://rs.send.nrw/ipv64_blocklist_v6_US.txt",
	"IPv64_net_Uruguay_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_UY.txt",
	"IPv64_net_Uzbekistan_v6":                                   "https://rs.send.nrw/ipv64_blocklist_v6_UZ.txt",
	"IPv64_net_Holy_See_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_VA.txt",
	"IPv64_net_Saint_Vincent_and_The_Grenadines_v6":             "https://rs.send.nrw/ipv64_blocklist_v6_VC.txt",
	"IPv64_net_Venezuela_v6":                                    "https://rs.send.nrw/ipv64_blocklist_v6_VE.txt",
	"IPv64_net_Virgin_Islands_British_v6":                       "https://rs.send.nrw/ipv64_blocklist_v6_VG.txt",
	"IPv64_net_Virgin_Islands_US_v6":                            "https://rs.send.nrw/ipv64_blocklist_v6_VI.txt",
	"IPv64_net_Viet_Nam_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_VN.txt",
	"IPv64_net_Vanuatu_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_VU.txt",
	"IPv64_net_Wallis_and_Futuna_v6":                            "https://rs.send.nrw/ipv64_blocklist_v6_WF.txt",
	"IPv64_net_Samoa_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_WS.txt",
	"IPv64_net_Yemen_v6":                                        "https://rs.send.nrw/ipv64_blocklist_v6_YE.txt",
	"IPv64_net_Mayotte_v6":                                      "https://rs.send.nrw/ipv64_blocklist_v6_YT.txt",
	"IPv64_net_South_Africa_v6":                                 "https://rs.send.nrw/ipv64_blocklist_v6_ZA.txt",
	"IPv64_net_Zambia_v6":                                       "https://rs.send.nrw/ipv64_blocklist_v6_ZM.txt",
	"IPv64_net_Zimbabwe_v6":                                     "https://rs.send.nrw/ipv64_blocklist_v6_ZW.txt",
	"blocklist_de_ssh":                                          "https://rs.send.nrw/ssh.txt",
	"blocklist_de_mail":                                         "https://rs.send.nrw/mail.txt",
	"blocklist_de_apache":                                       "https://rs.send.nrw/apache.txt",
	"blocklist_de_imap":                                         "https://rs.send.nrw/imap.txt",
	"blocklist_de_ftp":                                          "https://rs.send.nrw/ftp.txt",
	"blocklist_de_sip":                                          "https://rs.send.nrw/sip.txt",
	"blocklist_de_bots":                                         "https://rs.send.nrw/bots.txt",
	"blocklist_de_strongips":                                    "https://rs.send.nrw/strongips.txt",
	"blocklist_de_bruteforcelogin":                              "https://rs.send.nrw/bruteforcelogin.txt",
	"firehol_org_level1":                                        "https://rs.send.nrw/firehol_level1.netset",
	"firehol_org_botscout_30d":                                  "https://rs.send.nrw/botscout_30d.ipset",
	"firehol_org_cleantalk_30d":                                 "https://rs.send.nrw/cleantalk_30d.ipset",
	"firehol_org_cleantalk_new_30d":                             "https://rs.send.nrw/cleantalk_new_30d.ipset",
	"firehol_org_abuse_30d":                                     "https://rs.send.nrw/firehol_abusers_30d.netset",
	"firehol_org_gpf_comics":                                    "https://rs.send.nrw/gpf_comics.ipset",
	"firehol_org_stopforumspam_365d":                            "https://rs.send.nrw/stopforumspam_365d.ipset",
	"firehol_org_tor_exit_30d":                                  "https://rs.send.nrw/tor_exits_30d.ipset",
	"firehol_org_shield_30d":                                    "https://rs.send.nrw/dshield_30d.netset",
	"firehol_org_firehol_webserver":                             "https://rs.send.nrw/firehol_webserver.netset",
	"firehol_org_php_dictionary_30d":                            "https://rs.send.nrw/php_dictionary_30d.ipset",
	"firehol_org_php_harvesters_30d":                            "https://rs.send.nrw/php_harvesters_30d.ipset",
	"firehol_org_php_spammers_30d":                              "https://rs.send.nrw/php_spammers_30d.ipset"
}